.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2d982d65-558e-eb41-bb6c-008d5686f773 {
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-56b3f28a-051c-3922-a286-76c96c7c0cf5 {
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-268826f8-db35-a59e-49ba-706d6f3f0eaa {
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-bc2de8b7-c085-712b-fe60-5f27f9f9674d {
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-8f1ae367-0dd4-a0de-d5e2-3d3e50cb201a {
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-f4d0fac5-67ad-7261-51fe-71309a5a998f {
padding-bottom: 80px !important;
padding-top: 32px !important;
}
